.container2 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 20px;
}
body {
  background-color: #333333;
}

.contact-section-main {
  display: flex;
  flex-direction: row;
  width: 100%;
  margin-top: 120px;
}

.contact-info-main {
  width: 60%;
  padding: 20px;
}

.contact-info-main h3 {
  font-size: 24px;
  margin-bottom: 30px;
  color: #cc0000;
  font-family: "opensans", arial, sans-serif;
}

.content {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.contact-info-main .working-hours-main p {
  margin-right: 100px;
}



.content p,
a {
  color: #f5f5dc;
}

.contact,
.address-mail-main,
.working-hours-main,
.vk-main {
  display: flex;
  align-items: center;
  gap: 20px;
}

.contact img,
.address-mail-main img,
.working-hours-main img,
.vk-main img {
  height: 60px;
  width: auto;
}

.contact div,
.address-mail-main div,
.working-hours-main div,
.vk-main div {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.contact p,
.working-hours-main p {
  margin: 0;
  font-size: 20px;
  color: #f5f5dc;
  font-family: "opensans", arial, sans-serif;
}

.address-mail-main a,
.vk-main a {
  color: #f5f5dc;
  text-decoration: none;
  font-size: 20px;
  font-family: "opensans", arial, sans-serif;
}

.address-mail-main a:hover,
.vk-main a:hover {
  text-decoration: underline;
}

.contact p:hover {
  text-decoration: underline;
  cursor: pointer;
}
#map {
  width: 100%;
  height: 500px;
  margin-top: 10px;
  margin-right: 30px;
}
.contact-section-main a img {
  max-width: 90%;
  height: auto;
}

.address-mail-main img {
  margin-left: -25px;
}

.address-mail-main div {
  margin-left: -20px;
}
button[type="submit"] {
    background: #cc0000;
    color: #f5f5dc;
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    cursor: pointer;
    transition: background 0.3s, transform 0.3s;
}

button[type="submit"]:hover {
    background: #ff0000;
    transform: scale(1.1);
}

button[type="submit"]:focus {
    outline: none;
}

.contact-change {
    display: flex;
    align-items: center;
    gap: 35px;
}
@media (max-width: 600px) {
    .contact-section-main {
        flex-direction: column;
        margin-top: 100px;
    }

    .contact-info-main {
        width: 100%;
        padding: 10px;
    }

    .contact-info-main h3 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .content {
        gap: 10px;
    }

    .content p {
        font-size: 16px;
        line-height: 1.4;
    }

    .contact,
    .address-mail-main,
    .working-hours-main,
    .vk-main {
        flex-direction: row;
        align-items: center;
        gap: 10px;
        margin-bottom: 5px;
    }

    .contact img,
    .address-mail-main img,
    .working-hours-main img,
    .vk-main img {
        width: 40px;
        width: auto;
    }


    .contact p,
    .working-hours-main p,
    .address-mail-main a,
    .vk-main a {
        font-size: 18px;
        margin-left: 10px;
    }

    #map {
        height: 300px;
        width: 100%; /* Ширина карты занимает всю ширину контейнера */
        margin-top: 20px; /* Отступ сверху */
    }

    .contact-change {
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }
}

